
singleton Material("paint") {
	mapTo = "carpaint";
	specularMap[1] = "vehicles/starwind/starwind_body_s.dds";
	specularMap[0] = "vehicles/common/null.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "32";
	pixelSpecular[1] = "1";
	specularPower[2] = "128";
	pixelSpecular[2] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[2] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	instanceDiffuse[2] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/starwind/starwind_body_d.dds";
   colorMap[2] = "vehicles/starwind/starwind_body_c.dds";
   doubleSided = "1";
};
singleton Material("paint2") {
	mapTo = "starwind";
	diffuseMap[2] = "vehicles/starwind/starwind_body_c.dds";
	specularMap[2] = "vehicles/starwind/starwind_body_s.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_body_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_body_s.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "32";
	pixelSpecular[1] = "1";
	specularPower[2] = "128";
	pixelSpecular[2] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[2] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	instanceDiffuse[2] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(custom_dash_aluminium)
{
	mapTo = "custom_dash_aluminium";
	diffuseMap[1] = "vehicles/starwind/aluminium_dash_d.dds";
	specularMap[1] = "vehicles/starwind/aluminium_dash_s.dds";  
	normalMap[1] = "vehicles/starwind/aluminium_dash_n.dds";   
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/starwind/aluminium_dash_n.dds";
	specularPower[0] = "32";
	pixelSpecular[0] = "1";
	specularPower[1] = "32";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(starwind_grille_lower_a)
{
	mapTo = "starwind_grille_lower_a";
	//diffuseMap[0] = "vehicles/starwind/starwind_grille_lower_a_o.dds";
	specularMap[0] = "vehicles/starwind/starwind_grille_lower_a_s.dds";  
	normalMap[0] = "vehicles/starwind/starwind_grille_lower_a_n.dds";
	diffuseMap[1] = "vehicles/starwind/aluminium_dash_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_grille_lower_a_s.dds";  
	normalMap[1] = "vehicles/starwind/starwind_grille_lower_a_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.9";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "0";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
};
singleton Material("etk800_parts") {
	mapTo = "etk800_parts";
	diffuseMap[2] = "vehicles/starwind/etk800/etk800_c.dds";
	specularMap[2] = "vehicles/starwind/etk800/etk800_s.dds";
	normalMap[2] = "vehicles/starwind/etk800/etk800_n.dds";
	diffuseMap[1] = "vehicles/starwind/etk800/etk800_d.dds";
	specularMap[1] = "vehicles/starwind/etk800/etk800_s.dds";
	normalMap[1] = "vehicles/starwind/etk800/etk800_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_n.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "32";
	pixelSpecular[1] = "1";
	specularPower[2] = "128";
	pixelSpecular[2] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[2] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	instanceDiffuse[2] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("starwind_seats") {
	mapTo = "starwind_seats";
	normalMap[0] = "vehicles/starwind/starwind_seats_n.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_seats_d.dds";
	specularMap[0] = "vehicles/starwind/starwind_seats_s.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_interior_frame") {
	mapTo = "starwind_interior_frame";
	diffuseMap[0] = "vehicles/starwind/starwind_interior.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_radio") {
	mapTo = "starwind_radio";
	diffuseMap[0] = "vehicles/starwind/starwind_radio_d.dds";
	normalMap[0] = "vehicles/starwind/starwind_radio_n.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_cargo_bay") {
	mapTo = "starwind_cargo_bay";
	normalMap[0] = "vehicles/starwind/starwind_cargo_bay_n.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_cargo_bay_d.dds";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_cargo_bay_tool_box") {
	mapTo = "starwind_cargo_bay_tool_box";
	normalMap[0] = "vehicles/starwind/starwind_cargo_bay_tool_box_n.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_cargo_bay_tool_box_d.dds";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_custom_dash") {
	mapTo = "starwind_custom_dash";
	diffuseMap[0] = "vehicles/starwind/starwind_custom_dash_d.dds";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_dash") {
	mapTo = "starwind_dash";
	//diffuseMap[0] = "vehicles/starwind/starwind_dash_c.dds";
	diffuseColor[0] = "1 1 1 1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/starwind/starwind_dash.dds";
   doubleSided = "1";
};

singleton Material("starwind_plastic_parts") {
	mapTo = "black";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/starwind/starwind_trim.dds";
   doubleSided = "1";
};
singleton Material("starwind_door_panels_f") {
	mapTo = "starwind_door_panels_f";
	diffuseMap[0] = "vehicles/starwind/starwind_door_panels_f.dds";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("starwind_grille") {
	mapTo = "chrome";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
   instanceDiffuse[2] = "1";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/starwind/starwind_grille.dds";
   colorMap[2] = "vehicles/starwind/starwind_grille.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   specularPower[1] = "32";
   specularPower[2] = "128";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   doubleSided = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaRef = "0";
   dynamicCubemap = "1";
};
singleton Material("starwind_grille") {
	mapTo = "chrome";
	specularMap[0] = "vehicles/common/null.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "32";
	pixelSpecular[1] = "1";
	specularPower[2] = "128";
	pixelSpecular[2] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[2] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	instanceDiffuse[2] = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/starwind/starwind_grille.dds";
   doubleSided = "1";
};
singleton Material("starwind_car_top_carrier") {
	mapTo = "starwind_car_top_carrier";
	diffuseMap[0] = "vehicles/starwind/starwind_car_top_carrier.dds";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};




singleton Material("etk800_interior_travel")
{
	mapTo = "etk800_interior_travel";
	normalMap[0] = "vehicles/starwind/etk800/etk800_interior_n.dds";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_interior_d.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_interior_s.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "1";
	translucent = "0";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	cubemap = "global_cubemap_metalblurred";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("starwind_screen") {
	mapTo = "starwind_screen";
	diffuseMap[0] = "@starwind_screen";
	specularMap[0] = "vehicles/common/null.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "1";
	translucent = "0";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	emissive[0] = "1";
	//cubemap = "global_cubemap_metalblurred";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_gauges_screen")
{
	mapTo = "starwind_gauges_screen";
	diffuseMap[0] = "@starwind_gauges_screen";
	opacityMap[0] = "vehicles/starwind/etk800/etk800_gauges_screen.dds";
	specularMap[0] = "vehicles/common/null.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "32";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	emissive[0] = "1";
	//cubemap = "global_cubemap_metalblurred";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("starwind_gauges")
{
	mapTo = "starwind_gauges";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "0 0 0 1";
	specularPower[0] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
};

singleton Material("starwind_gauges_on")
{
	mapTo = "starwind_gauges_on";
	diffuseMap[1] = "vehicles/starwind/etk800/etk800_gauges_g.dds";
	specularMap[1] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[1] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "0 0 0 1";
	specularPower[0] = "32";
	specularPower[1] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
	emissive[1] = "1";
	diffuseColor[1] = "0 0 0 0";
	useAnisotropic[1] = "1";
};

singleton Material("starwind_gauges.skin_gauges.metric")
{
	mapTo = "starwind_gauges.skin_gauges.metric";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "1.5 1.5 1.5 1";
	specularPower[0] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
};

singleton Material("starwind_gauges_on.skin_gauges.metric")
{
	mapTo = "starwind_gauges_on.skin_gauges.metric";
	diffuseMap[1] = "vehicles/starwind/etk800/etk800_gauges_g.dds";
	specularMap[1] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[1] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "1.5 1.5 1.5 1";
	specularPower[0] = "32";
	specularPower[1] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
	emissive[1] = "1";
	diffuseColor[1] = "1.5 1.5 1.5 1";
	useAnisotropic[1] = "1";
};

singleton Material("starwind_gauges.skin_gauges.imperial")
{
	mapTo = "starwind_gauges.skin_gauges.imperial";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d_alt.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "1.5 1.5 1.5 1";
	specularPower[0] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
};

singleton Material("starwind_gauges_on.skin_gauges.imperial")
{
	mapTo = "starwind_gauges_on.skin_gauges.imperial";
	diffuseMap[1] = "vehicles/starwind/etk800/etk800_gauges_g_alt.dds";
	specularMap[1] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[1] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseMap[0] = "vehicles/starwind/etk800/etk800_gauges_d_alt.dds";
	specularMap[0] = "vehicles/starwind/etk800/etk800_gauges_s.dds";
	normalMap[0] = "vehicles/starwind/etk800/etk800_gauges_n.dds";
	diffuseColor[0] = "1.5 1.5 1.5 1";
	specularPower[0] = "32";
	specularPower[1] = "32";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
	emissive[1] = "1";
	diffuseColor[1] = "1.5 1.5 1.5 1";
	useAnisotropic[1] = "1";
};




singleton Material("starwind_lights")
{
	mapTo = "headlights";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_lights_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_lights_s.dds";
	normalMap[1] = "vehicles/starwind/starwind_lights_n.dds";
	opacityMap[0] = "vehicles/starwind/starwind_lights_d.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/starwind/starwind_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("redglass")
{
	mapTo = "redglass";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[0] = "vehicles/starwind/redglass.png";
	opacityMap[0] = "vehicles/starwind/redglass.png";
	diffuseMap[1] = "vehicles/starwind/redglass.png";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseColor[1] = "0.5 0.5 0.5 0.75";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("orange_glassl")
{
	mapTo = "orangeglassl";
	reflectivityMap[0] = "vehicles/common/glass_base.png";
	diffuseMap[1] = "vehicles/starwind/orangeglass.png";
	specularMap[1] = "vehicles/starwind/starwind_body_c.dds";
	opacityMap[0] = "vehicles/starwind/orangeglass.png";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("orange_glassr")
{
	mapTo = "orangeglassr";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[1] = "vehicles/starwind/orangeglass.png";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("starwind_lights_on")
{
	mapTo = "headlights";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[2] = "vehicles/starwind/starwind_lights_g.dds";
	specularMap[2] = "vehicles/starwind/starwind_lights_s.dds";
	normalMap[2] = "vehicles/starwind/starwind_lights_n.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_lights_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_lights_s.dds";
	normalMap[1] = "vehicles/starwind/starwind_lights_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	opacityMap[0] = "vehicles/starwind/starwind_lights_d.dds";
	normalMap[0] = "vehicles/starwind/starwind_lights_n.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1.5 1.5 1.5 1";
	diffuseColor[2] = "1.5 1.5 1.5 0.25";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	glow[2] = "1";
	emissive[2] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_lights_on_intense")
{
	mapTo = "foglights";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[2] = "vehicles/starwind/starwind_lights_g.dds";
	specularMap[2] = "vehicles/starwind/starwind_lights_s.dds";
	normalMap[2] = "vehicles/starwind/starwind_lights_n.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_lights_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_lights_s.dds";
	normalMap[1] = "vehicles/starwind/starwind_lights_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/starwind/starwind_lights_n.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1.5 1.5 1.5 1";
	diffuseColor[2] = "1.5 1.5 1.5 0.5";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[2] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	glow[2] = "1";
	emissive[2] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_lights_dmg")
{
	mapTo = "starwind_lights_dmg";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_lights_dmg_d.dds";
	specularMap[1] = "vehicles/starwind/starwind_lights_dmg_s.dds";
	normalMap[1] = "vehicles/starwind/starwind_lights_dmg_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/starwind/starwind_lights_dmg_n.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	castShadows = "1";
	translucent = "1";
	translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	diffuseColor[1] = "1.5 1.5 1.5 1";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_glass.skin_glass.dark_glass")
{
	mapTo = "starwind_glass.skin_glass.dark_glass";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	//overlayMap[2] = "vehicles/starwind/starwind_glass_d.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_glass_d.dds";
	opacityMap[0] = "vehicles/starwind/starwind_glass_d.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_glass_da.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseColor[1] = "0.5 0.5 0.5 0.75";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_glass")
{
	mapTo = "windowglass";
	diffuseColor[1] = "White";
	specularPower[0] = "8";
	pixelSpecular[0] = "0";
	diffuseColor[0] = "0.650980413 0.650980413 0.650980413 0.347000003";
	useAnisotropic[0] = "0";
	castShadows = "1";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "1";
	dynamicCubemap = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("starwind_lightcover")
{
	mapTo = "clearglass";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_glass_C_d.dds";
	opacityMap[0] = "vehicles/starwind/starwind_glass_C_d.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_glass_C_da.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/common/null_n.dds";
	diffuseColor[1] = "0.5 0.5 0.5 0.75";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_glass_int")
{
	mapTo = "starwind_glass_int";
	diffuseMap[0] = "vehicles/starwind/starwind_glass_d_int.dds";
	specularMap[0] = "vehicles/common/null.dds";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	diffuseColor[0] = "1 1 1 1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	doubleSided = "0";
	alphaRef = "0";
	dynamicCubemap = false;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_glass_dmg")
{
	mapTo = "starwind_glass_dmg";
	diffuseMap[0] = "vehicles/starwind/starwind_glass_dmg_d.dds";
	opacityMap[0] = "vehicles/starwind/starwind_glass_dmg_d.dds";
	specularMap[0] = "vehicles/common/glass_dmg_s.dds";
	normalMap[0] = "vehicles/common/glass_dmg_n.dds";
	diffuseMap[1] = "vehicles/starwind/starwind_glass_dmg_d.dds";
	specularMap[1] = "vehicles/common/glass_dmg_s.dds";
	normalMap[1] = "vehicles/common/glass_dmg_n.dds";
	specularPower[0] = "128";
	specularPower[1] = "128";
	diffuseColor[0] = "1 1 1 1.5";
	diffuseColor[1] = "1 1 1 0.75";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_windshield_dmg")
{
	mapTo = "starwind_windshield_dmg";
	reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseMap[0] = "vehicles/starwind/starwind_glass_dmg_d.dds";
	specularMap[0] = "vehicles/common/glass_dmg_s.dds";
	normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
	specularPower[0] = "32";
	diffuseColor[0] = "1.5 1.5 1.5 1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	translucent = "1";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("starwind_reverselight")
{
	mapTo = "rearglass";
};

singleton Material("starwind_signal_R")
{
	mapTo = "orangeglassr";
   colorMap[0] = "vehicles/starwind/orangeglass.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material("starwind_signal_L")
{
	mapTo = "orangeglassl";
   colorMap[0] = "vehicles/starwind/orangeglass.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   translucent = "1";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material("starwind_runninglight")
{
	mapTo = "headlights";
   specularPower[0] = "1";
   glow[0] = "1";
   emissive[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
};

singleton Material("starwind_runninglight")
{
	mapTo = "headlights";
   specularPower[0] = "1";
   glow[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material("starwind_parkinglight")
{
	mapTo = "starwind_parkinglight";
};

singleton Material("starwind_chmsl")
{
	mapTo = "starwind_chmsl";
};

singleton Material("starwind_foglight")
{
	mapTo = "foglights";
};

singleton Material("starwind_taillight")
{
	mapTo = "redglass";
};

singleton Material("starwind_taillight_L")
{
	mapTo = "redglass";
};

singleton Material("starwind_taillight_R")
{
	mapTo = "redglass";
   colorMap[0] = "vehicles/starwind/redglass.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material("starwind_highbeam")
{
	mapTo = "starwind_highbeam";
};

